Autor Tema: problema con dependencias  (Leído 1560 veces)

0 Usuarios y 1 Visitante están viendo este tema.

zorrua

  • Visitante
problema con dependencias
« en: 01-09-2013, 23:15 (Domingo) »
Hola,

Quiero probar a instalar una webcam en un router con OpenWRT.

Estoy siguiendo esta guia: http://wiki.openwrt.org/doc/howto/webcam

El problema que tengo que no puedo instalar el software, ya que me da problemas de dependencias:

Código: [Seleccionar]
# opkg update
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/packages/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker.

Código: [Seleccionar]
# opkg install kmod-video-uvc mjpg-streamer
Installing kmod-video-uvc (3.9.11-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/packages/kmod-video-uvc_3.9.11-1_brcm63xx.ipk.
Multiple packages (kmod-usb-core and kmod-usb-core) providing same name marked HOLD or PREFER. Using latest.
Multiple packages (kmod-input-core and kmod-input-core) providing same name marked HOLD or PREFER. Using latest.
Installing mjpg-streamer (r148-4) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/packages/mjpg-streamer_r148-4_brcm63xx.ipk.
Installing libjpeg (6b-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/packages/libjpeg_6b-1_brcm63xx.ipk.
Configuring libjpeg.
Configuring mjpg-streamer.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-video-uvc:
 * kernel (= 3.9.11-1-65001bdae34f43d9e43fced8f9480076) * kernel (= 3.9.11-1-65001bdae34f43d9e43fced8f9480076) * kernel (= 3.9.11-1-65001bdae34f43d9e43fced8f9480076) * kernel (= 3.9.11-1-65001bdae34f43d9e43fced8f9480076) *
 * opkg_install_cmd: Cannot install package kmod-video-uvc.

¿Se puede solucionar?

Gracias.



Noltari

  • Visitante